Search
Saturday, December 15, 2018
User manualsEasyDNNrotator

EasyDNNrotator User's Manual

EasyDNNrotator

Next Article Installing the module

Minimal technical requirements

In order to install the module, your DNN portal must meet the following requirements: The DNN portal must be version 04.06.02 or higher.

The DNN portal must be using Microsoft SQL 2005 or higher.

Next Article Installing the module
Print
Last update: 17.01.2016 / Rate this article:
No rating

Name:
Email:
Subject:
Message:
x
Copyright 2018 by EasyDNNsolutions Terms Of Use Privacy Statement